<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-98611508077554E7C39A3A348540EE35" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-993F5AC8A987268D85F06EB7224DFA92">
    <organization identifier="ORG-993F5AC8A987268D85F06EB7224DFA92" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-A4D9AAAFC272CA620939153857B55F20" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-ECE4AAACCD96CD7BAA9B859A7FFE372E" isvisible="true" identifierref="RES-E3176F8A46B18ED6DF6837FB5A10B354">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-EF53B44940F5785F3A7A32B3FD8BEBEB" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-275C4E14FF4D733150090DF8CA1D1E50" isvisible="true" identifierref="RES-43BC7DC6DD133BCD4616AA16CFB98F2A">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-E6E5267368B00190FAF7CFA2416AB003" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-06982F038DF7950C9165C2D09432A810" isvisible="true" identifierref="RES-AE8622FA375F517FFF3E3436872721D1">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-73CB32D685CEFC1EA4933FE3B62F398C" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-80F03CC16807816AB3E34387D85F8379" isvisible="true" identifierref="RES-B475C206296E2E290CDC73378DAC3E9C">
          <title>Actividad 1 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-6604D58241A8FE35A01C6A4FAD054FAA" isvisible="true" identifierref="RES-B5DE502873B071A27B71580F833A89CB">
          <title>Actividad 1 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-0796CAD832ADD2F8F9D1375B63405EC9" isvisible="true" identifierref="RES-E4F9BE40861C9D04F451E0500AFB11D1">
          <title>Actividad 2 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-80F47BDFB6ED767C97A54FB532052CE5" isvisible="true" identifierref="RES-063972E410F38E29F15FECC28D50A1D1">
          <title>Actividad 3 - Ejercicio 1</title>
        </item>
      </item>
      <item identifier="ITEM-8FCB3322A59089EFB03994A90B32D8D6" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-DB9E1E93C890173023EDA492C51FD76A" isvisible="true" identifierref="RES-003C59D9BC960553035485F74A728669">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-A5C1058641C06176C5FE6359ADC82A14" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-EED78B0408D844CCE022B35DDB6DD99B" isvisible="true" identifierref="RES-866115FCD07D01E63972D1660F8FB394">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-E3176F8A46B18ED6DF6837FB5A10B354" type="webcontent" href="L/L_G01_U06_L05/L_G01_U06_L05_01_00.html">
      <file href="L/L_G01_U06_L05/L_G01_U06_L05_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-43BC7DC6DD133BCD4616AA16CFB98F2A" type="webcontent" href="L/L_G01_U06_L05/L_G01_U06_L05_01_01.html">
      <file href="L/L_G01_U06_L05/L_G01_U06_L05_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-AE8622FA375F517FFF3E3436872721D1" type="webcontent" href="L/L_G01_U06_L05/L_G01_U06_L05_02_01.html">
      <file href="L/L_G01_U06_L05/L_G01_U06_L05_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-B475C206296E2E290CDC73378DAC3E9C" type="webcontent" href="L/L_G01_U06_L05/L_G01_U06_L05_03_01.html">
      <file href="L/L_G01_U06_L05/L_G01_U06_L05_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-B5DE502873B071A27B71580F833A89CB" type="webcontent" href="L/L_G01_U06_L05/L_G01_U06_L05_03_02.html">
      <file href="L/L_G01_U06_L05/L_G01_U06_L05_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-E4F9BE40861C9D04F451E0500AFB11D1" type="webcontent" href="L/L_G01_U06_L05/L_G01_U06_L05_03_03.html">
      <file href="L/L_G01_U06_L05/L_G01_U06_L05_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-063972E410F38E29F15FECC28D50A1D1" type="webcontent" href="L/L_G01_U06_L05/L_G01_U06_L05_03_04.html">
      <file href="L/L_G01_U06_L05/L_G01_U06_L05_03_04.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-003C59D9BC960553035485F74A728669" type="webcontent" href="L/L_G01_U06_L05/L_G01_U06_L05_04_01.html">
      <file href="L/L_G01_U06_L05/L_G01_U06_L05_04_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
    <resource identifier="RES-866115FCD07D01E63972D1660F8FB394" type="webcontent" href="L/L_G01_U06_L05/L_G01_U06_L05_05_01.html">
      <file href="L/L_G01_U06_L05/L_G01_U06_L05_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

